.artist {
	padding-left: 15px;
	font-variant: small-caps;

}
body {
	font-family: Garamond, Georgia, serif;
	margin: 0px;
}
.description {
	width: 75%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4%;
}
.gallery {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
}
#wrapper .header {
	display:inline-block;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.header::after{
	content: "";
	background: url(/watermarked/DSCN0182.JPG) no-repeat 1% 15% fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0.6;
	position: absolute;
	z-index: -1;
}
.red-dot{
	background-color: red;
	border-radius: 100%;
	float: left;
	height: 15px;
	left: 95%;
	margin-top: -15px;
	position: relative;
	top: -175px;
	width: 15px;
}
li img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 95%;
	height: auto;
	width: auto\9;
}
li {
	border: 1px solid black;
	height: auto;
	float: left;
	max-height: 470px;
	list-style-position: inside;
	margin: 4.7%;
	padding-top: 5px;
	width: 40%;
}
.painting p {
	color: black;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.series {
	padding-left: 15px;
	font-variant: small-caps;
}
ul {
	list-style-type: none;
	margin-top: 0;
	padding-left: 0;
}
#wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}